Subject: New Reply Received - Conversation with Glossy Blueberry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 06:11:34 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Conversation with Glossy Blueberry  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Hi Centrepoint</div>
<div class="MsoNormal">ORDER NO# LM6272772380</div>
<div class="MsoNormal">ORDER NO# LM6270723555</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Above 2 orders I have ordered almost one month ago, but some items have size issue so I create return order for them but I am very disappointed to say still the returned orders are not picked up, only feedback is receiving that we will
 pick soon blag blag.</div>
<div class="MsoNormal">I am requesting you to please pick my Return orders if it it became damage or any other issue I will not be responsible for that.</div>
<div class="MsoNormal">Keep my email in your record for future.</div>
<div class="MsoNormal">Thank you</div>
<div class="MsoNormal">Ahmed</div>
<div class="MsoNormal">055-2995658</div>
<div class="MsoNormal">Riyadh KSA</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer">
Mail</a> for Windows 10</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="mso-element:para-border-div;border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal" style="border:none;padding:0in"><b></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <a href="mailto:[email-masked]" rel="noreferrer">Centrepoint</a><br>
<b>Sent: </b>Wednesday, February 24, 2021 1:39 PM<br>
<b>To: </b><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br>
<b>Subject: </b>Re: [#2106582] - Conversation with Glossy Blueberry</div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Ahmed,</span></div>
<div></div>
<div></div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Thank you for getting in touch with us.<br>
<br>
We sincerely apologize for the inconvenience caused to you.<br>
<br>
We have forwarded your return request to our concern team and our courier team will contact you soon to collect your return items.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>2106582:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106582